comsa_sulu_google_reviews:
  comment: "Comment"
  created_on: "Created On"
  external_id: "External ID"
  locale: "Language"
  profile_photo: "Profile Picture"
  reviewer: "Reviewer"
  reviews: "Reviews"
  reviews_module: "Google Reviews"
  settings: "Settings"
  star_rating: "Star Rating"
  updated_on: "Updated On"
  value: "Value"
